#Mon Mar 08 13:09:12 EST 2010
org.eclipse.swt.motif.hpux.PA_RISC,0.0.0=R3_5
org.eclipse.help.appserver,0.0.0=v20090429_1800
org.eclipse.ui.forms,0.0.0=v20090714_35x
org.eclipse.swt.gtk.linux.s390x,0.0.0=v3550b
org.eclipse.jdt.debug.ui,0.0.0=v20090811_r351
org.eclipse.jdt.launching.macosx,0.0.0=v20090527
org.eclipse.equinox.jmx.server.xmlrpc,0.0.0=v20070608
org.eclipse.equinox.launcher.motif.solaris.sparc,0.0.0=R35x_20090929
org.eclipse.core.boot,0.0.0=v20080218
org.eclipse.ui.net,0.0.0=r35x_20090812-1200
org.eclipse.equinox.launcher.gtk.solaris.x86,0.0.0=R35x_v20090720
org.eclipse.jdt.apt.pluggable.core,0.0.0=R35x_v20090925-1100
org.eclipse.swt.examples.paint,0.0.0=v3557f
org.eclipse.core.net.win32.x86,0.0.0=I20080909
org.eclipse.core.filesystem.macosx,0.0.0=R35x_v20091203-1235
org.eclipse.equinox.launcher.motif.linux.x86,0.0.0=R35x_v20100209
org.eclipse.ui.navigator.resources,0.0.0=M20090826-0800
org.eclipse.equinox.p2.metadata.repository,0.0.0=R35x_v20090812
org.eclipse.swt,0.0.0=v3557f
org.eclipse.swt.win32.win32.x86,0.0.0=v3557f
org.eclipse.update.ui,0.0.0=R35x_v20090813
org.eclipse.core.filesystem,0.0.0=R35x_v20091203-1235
org.eclipse.equinox.registry.jmx,0.0.0=v20080610-1530
org.eclipse.equinox.io,0.0.0=v20090520-1800
org.eclipse.equinox.simpleconfigurator.manipulator,0.0.0=R35x_v20100209
org.eclipse.pde.api.tools.ui,0.0.0=v20090820
org.eclipse.jdt.debug,0.0.0=v20090526
org.eclipse.sdk.examples,0.0.0=v20080612
org.eclipse.pde,0.0.0=v20090527
org.eclipse.compare.core,0.0.0=I20090430-0408
org.eclipse.equinox.p2.engine,0.0.0=R35x_v20091117
org.eclipse.equinox.launcher.motif.hpux.ia64_32,0.0.0=v20090519
org.eclipse.equinox.http,0.0.0=R35x_v20090728
org.eclipse.swt.gtk.linux.x86_64,0.0.0=v3557f
org.eclipse.swt.photon.qnx.x86,0.0.0=v3557f
org.eclipse.equinox.p2.ui.admin,0.0.0=v20090520-1905
org.eclipse.equinox.transforms.xslt,0.0.0=R35x_v20100209
org.eclipse.jface.databinding,0.0.0=M20090826-0800
org.eclipse.equinox.p2.touchpoint.eclipse,0.0.0=R35x_20090820-1821
org.eclipse.help.base,0.0.0=v20090526
org.eclipse.ui.presentations.r21,0.0.0=M20091015-0930
org.eclipse.equinox.frameworkadmin,0.0.0=v20090520-1905
org.eclipse.ui.intro,0.0.0=v20100111_35x
org.eclipse.ltk.ui.refactoring,0.0.0=r352_v20100209
org.eclipse.swt.examples.ole.win32,0.0.0=v3557f
org.eclipse.ui.workbench.texteditor,0.0.0=r352_v20100105
org.eclipse.ui.examples.multipageeditor,0.0.0=I20070605-0010
org.eclipse.swt.wpf.win32.x86,0.0.0=v3557f
org.eclipse.core.filesystem.linux.x86,0.0.0=R35x_v20091203-1235
org.eclipse.ui.examples.javaeditor,0.0.0=v20090528-2000
org.eclipse.ant.core,0.0.0=v20091110_r352
org.eclipse.equinox.p2.ui.admin.rcp,0.0.0=v20090820
org.eclipse.equinox.p2.updatechecker,0.0.0=v20090520-1905
org.eclipse.debug.core,0.0.0=v20091103_r352
org.eclipse.ui.examples.views.properties.tabbed.article,0.0.0=I20060605-1400
org.eclipse.core.databinding,0.0.0=M20090819-0800
org.eclipse.equinox.transforms.hook,0.0.0=v20090520-1800
org.eclipse.ui.carbon,0.0.0=I20090525-2000
org.eclipse.core.contenttype,0.0.0=R35x_v20090826-0451
org.eclipse.text,0.0.0=v20090513-2000
org.eclipse.help.ui,0.0.0=v20090819_35x
org.eclipse.equinox.servletbridge,0.0.0=v20090520-1800
org.eclipse.jdt.apt.core,0.0.0=R35x_v20091130-2300
org.eclipse.swt.win32.win32.x86_64,0.0.0=v3557f
org.eclipse.equinox.metatype,0.0.0=v20090520-1800
org.eclipse.pde.ua.ui,0.0.0=v20090511
org.eclipse.equinox.initializer,0.0.0=v20071015
org.eclipse.jsch.core,0.0.0=I20090430-0408
org.eclipse.equinox.frameworkadmin.equinox,0.0.0=R35x_v20091214
org.eclipse.osgi.util,0.0.0=v20090520-1800
org.eclipse.search,0.0.0=r351_v20090708-0800
org.eclipse.ui.views,0.0.0=M20090826-0800
org.eclipse.equinox.simpleconfigurator,0.0.0=R35x_v20090807-1100
org.eclipse.team.ui,0.0.0=I20090430-0408
org.eclipse.equinox.p2.metadata,0.0.0=R35x_v20100112
org.eclipse.swt.cocoa.macosx.x86_64,0.0.0=v3557f
org.eclipse.jdt.compiler.tool,0.0.0=v_981_R35x
org.eclipse.platform,0.0.0=R35x_v20100121
org.eclipse.core.databinding.observable,0.0.0=M20090902-0800
org.eclipse.team.examples.filesystem,0.0.0=I20090210-0800
org.eclipse.pde.core,0.0.0=v20100104
org.eclipse.ui.workbench,0.0.0=M20100113-0800
org.eclipse.core.runtime,0.0.0=v20090525
org.eclipse.core.resources.win32.x86,0.0.0=v20081020
org.eclipse.equinox.launcher.gtk.linux.x86_64,0.0.0=v20090519
org.eclipse.help,0.0.0=v20090805_35x
org.eclipse.pde.api.tools.ee.j2se15,0.0.0=v20090407-1030
org.junit4,0.0.0=v20090824
org.eclipse.update.scheduler,0.0.0=v20081127
org.eclipse.equinox.launcher.gtk.linux.s390,0.0.0=v20090426-1530
org.eclipse.pde.junit.runtime,0.0.0=v20090527
org.eclipse.osgi.services,0.0.0=v20090520-1800
org.eclipse.swt.examples.layouts,0.0.0=v3557f
org.eclipse.jface,0.0.0=M20100120-0800
org.eclipse.pde.api.tools.ee.osgiminimum10,0.0.0=v20090407-1030
org.eclipse.equinox.jmx.server,0.0.0=v20071015
org.eclipse.equinox.jmx.server.rmi,0.0.0=v20070510
org.eclipse.jdt.ui,0.0.0=r352_v20100106-0800
org.eclipse.equinox.security,0.0.0=v20090520-1800
org.eclipse.equinox.launcher,0.0.0=R35x_v20090715
org.eclipse.core.runtime.compatibility.registry,0.0.0=v20090429-1800
org.eclipse.equinox.http.jetty,2.0.0=v20090520-1800
org.eclipse.jdt.launching,0.0.0=v20100108_r352
org.eclipse.ui.console,0.0.0=v20090513
org.eclipse.swt.gtk.linux.s390,0.0.0=v3550b
org.eclipse.jdt.apt.ui,0.0.0=v20090930-2100_R35x
org.eclipse.ui.examples.fieldassist,0.0.0=I20090526-2000
org.eclipse.ui.ide.application,0.0.0=M20090826-0800
org.eclipse.equinox.launcher.gtk.linux.ppc,0.0.0=v20090519
org.eclipse.equinox.launcher.carbon.macosx,0.0.0=v20090520-1835
org.eclipse.jdt.junit,0.0.0=r352_v20100113-0800
org.eclipse.pde.api.tools,0.0.0=v20090714
org.eclipse.core.runtime.compatibility,0.0.0=v20090413
org.eclipse.equinox.p2.directorywatcher,0.0.0=v20090525
org.eclipse.equinox.launcher.gtk.solaris.sparc,0.0.0=R35x_v20090720
org.eclipse.core.filesystem.hpux.ia64_32,0.0.0=v20080604-1400
org.eclipse.swt.motif.aix.ppc,0.0.0=v3557f
org.eclipse.ui.examples.undo,0.0.0=I20080204-0800a
org.eclipse.ui.cocoa,0.0.0=I20090525-2000
org.eclipse.core.filesystem.qnx.x86,0.0.0=v20080604-1400
org.eclipse.equinox.http.registry,0.0.0=v20090520-1800
org.eclipse.pde.api.tools.ee.jre11,0.0.0=v20090407-1030
org.eclipse.equinox.jsp.jasper,0.0.0=v20090520-1800
org.eclipse.pde.api.tools.ee.j2se14,0.0.0=v20090407-1030
org.eclipse.equinox.p2.ui,0.0.0=R35x_v20090819
org.eclipse.jdt.launching.ui.macosx,0.0.0=v20090527
org.eclipse.equinox.p2.ui.sdk,0.0.0=v20090520-1905
org.eclipse.compare.examples,0.0.0=v20060606
org.eclipse.pde.ua.core,0.0.0=v20090429-1800
org.eclipse.platform.doc.isv,0.0.0=r352_v20100119
org.eclipse.equinox.p2.tools,0.0.0=v20090525
org.eclipse.compare,0.0.0=r35x_20100113-0800
org.eclipse.equinox.http.servletbridge,0.0.0=v20090520-1800
org.eclipse.jdt.compiler.apt,0.0.0=R35x_v20090925-1100
org.eclipse.help.webapp,0.0.0=v20091009_35x
org.eclipse.pde.ui.templates,0.0.0=v20090527
org.eclipse.equinox.p2.repository,0.0.0=R35x_v20100105
org.eclipse.equinox.p2.metadata.generator,0.0.0=R35x_20100114
org.eclipse.equinox.p2.director.app,0.0.0=R35x_v20091106
org.eclipse.equinox.launcher.motif.aix.ppc,0.0.0=R35x_v20091211
org.eclipse.equinox.app,0.0.0=R35x_v20091203
org.eclipse.swt.motif.hpux.ia64_32,0.0.0=v3557f
org.eclipse.swt.gtk.solaris.x86,0.0.0=v3557f
org.eclipse.pde.ds.ui,0.0.0=v20100209-maintenance
org.eclipse.core.net.linux.x86,0.0.0=I20081021
org.eclipse.equinox.p2.console,0.0.0=v20090520-1905
org.eclipse.swt.examples.browser.demos,0.0.0=v3557f
org.eclipse.equinox.launcher.cocoa.macosx.x86_64,0.0.0=R35x_v20090707
org.eclipse.releng.tools,0.0.0=R35x_v20090812
org.eclipse.pde.doc.user,0.0.0=v20090818
org.eclipse.swt.motif.linux.x86,0.0.0=v3557f
org.eclipse.jface.examples.databinding,0.0.0=M20090826-0800
org.eclipse.equinox.jmx.client.rmi,0.0.0=v20080610-1530
org.eclipse.debug.ui,0.0.0=v20091028_r352
org.eclipse.core.net,0.0.0=r35x_20090812-1200
org.eclipse.core.filesystem.solaris.sparc,0.0.0=R35x_v20091203-1235
org.eclipse.equinox.p2.touchpoint.natives,0.0.0=R35x_v20090806
org.eclipse.pde.api.tools.ee.cdcfoundation11,0.0.0=v20090407-1030
org.eclipse.equinox.launcher.win32.win32.ia64,0.0.0=v20090519
org.eclipse.swt.examples.browser,0.0.0=v3557f
org.eclipse.core.filesystem.linux.x86_64,0.0.0=R35x_v20091203-1235
org.eclipse.equinox.event,0.0.0=R35x_v20100209
org.eclipse.ui.ide,0.0.0=M20100113-0800
org.eclipse.ui.views.log,0.0.0=v20090731
org.eclipse.equinox.p2.jarprocessor,0.0.0=v20090520-1905
org.eclipse.ui.browser,0.0.0=v20091215_35x
org.eclipse.core.expressions,0.0.0=R35x_v20100209
org.eclipse.core.databinding.beans,0.0.0=I20090525-2000
org.eclipse.equinox.ds,0.0.0=R35x_v20090806
org.eclipse.equinox.launcher.win32.win32.x86_64,0.0.0=v20090519
org.eclipse.equinox.launcher.gtk.linux.x86,0.0.0=v20090520
org.eclipse.update.core.linux,0.0.0=v20081008
org.eclipse.core.databinding.property,0.0.0=M20090819-0800
org.eclipse.ui.examples.propertysheet,0.0.0=M20100210-0800
org.eclipse.core.jobs,0.0.0=v20090429-1800
org.eclipse.swt.gtk.linux.ppc,0.0.0=v3557f
org.eclipse.swt.carbon.macosx,0.0.0=v3557f
org.eclipse.jdt.ui.examples.projects,0.0.0=v20090603
org.eclipse.pde.runtime,0.0.0=v20090731
org.eclipse.pde.build,0.0.0=R35x_20100114
org.eclipse.equinox.p2.reconciler.dropins,0.0.0=v20090520-1905
org.eclipse.equinox.device,0.0.0=v20090520-1800
org.eclipse.core.commands,0.0.0=I20090525-2000
org.eclipse.equinox.p2.repository.tools,0.0.0=R35x_20100111
org.eclipse.equinox.launcher.gtk.linux.s390x,0.0.0=v20090426-1530
org.eclipse.update.core,0.0.0=v20090525
org.eclipse.team.core,0.0.0=r35x_20100113-0800
org.eclipse.debug.examples.ui,0.0.0=v20090519
org.eclipse.pde.api.tools.ee.javase16,0.0.0=v20090407-1030
org.eclipse.compare.win32,0.0.0=I20090430-0408
org.eclipse.equinox.p2.installer,0.0.0=R35x_v20090717
org.eclipse.debug.examples.core,0.0.0=v20090504
org.eclipse.rcp,0.0.0=R35x_v20100119
org.eclipse.pde.ds.core,0.0.0=v20100118
org.eclipse.equinox.registry,0.0.0=v20090520-1800
org.eclipse.ui.examples.readmetool,0.0.0=I20090526-2000
org.eclipse.jdt.core.manipulation,0.0.0=v20090603
org.eclipse.equinox.http.servlet,0.0.0=v20090520-1800
org.eclipse.equinox.launcher.win32.win32.x86,0.0.0=v20090519
org.eclipse.equinox.launcher.motif.hpux.PA_RISC,0.0.0=v20090306-1900
org.eclipse.jdt.junit.runtime,0.0.0=v20090513-2000
org.eclipse.swt.examples.controls,0.0.0=v3557f
org.eclipse.core.filesystem.linux.ppc,0.0.0=v20080604-1400
org.eclipse.osgi.jmx,0.0.0=v20080610-1530
org.eclipse.ui.workbench.compatibility,0.0.0=I20090429-1800
org.eclipse.equinox.p2.exemplarysetup,0.0.0=v20090520-1905
org.eclipse.core.filesystem.aix.ppc,0.0.0=R35x_v20091203-1235
org.eclipse.swt.cocoa.macosx,0.0.0=v3557f
org.eclipse.ui,0.0.0=M20100120-0800
org.eclipse.equinox.jmx.client.xmlrpc,0.0.0=v20070515
org.eclipse.swt.win32.wce_ppc.arm,0.0.0=v3557f
org.eclipse.compare.examples.xml,0.0.0=I20080604
org.eclipse.equinox.jsp.jasper.registry,0.0.0=v20090520-1800
org.eclipse.core.resources,0.0.0=R35x_v20091203-1235
org.eclipse.team.cvs.ssh2,0.0.0=I20090508-2000
org.eclipse.equinox.wireadmin,0.0.0=v20090520-1800
org.eclipse.ant.ui,0.0.0=v20091204_r352
org.eclipse.swt.gtk.solaris.sparc,0.0.0=v3557f
org.eclipse.core.net.win32.x86_64,0.0.0=I20090306-1030
org.eclipse.swt.examples.launcher,0.0.0=v3557f
org.eclipse.equinox.preferences.jmx,0.0.0=v20070510
org.eclipse.equinox.p2.garbagecollector,0.0.0=v20090520-1905
org.eclipse.equinox.cm,0.0.0=v20090520-1800
org.eclipse.equinox.common,0.0.0=R35x_v20090807-1100
org.eclipse.equinox.p2.director,0.0.0=R35x_v20100112
org.eclipse.equinox.p2.publisher,0.0.0=R35x_20100105
org.eclipse.jdt.doc.isv,0.0.0=r351_v20090831
org.eclipse.ltk.core.refactoring,0.0.0=v20090513-2000
org.eclipse.jdt.core,0.0.0=v_981_R35x
org.eclipse.equinox.p2.updatesite,0.0.0=R35x_20100105
org.eclipse.update.configurator,0.0.0=v20090312
org.eclipse.core.filesystem.win32.x86,0.0.0=v20080604-1400
org.eclipse.equinox.p2.core,0.0.0=R35x_v20090819
org.eclipse.swt.examples,0.0.0=v3557f
org.eclipse.cvs,0.0.0=R35x_v20100119
org.eclipse.swt.gtk.linux.x86,0.0.0=v3557f
org.eclipse.equinox.log,0.0.0=v20090520-1800
org.eclipse.equinox.jmx.client,0.0.0=v20070515
org.eclipse.ui.win32,0.0.0=v20090429-1800
org.eclipse.ui.views.properties.tabbed,0.0.0=I20090429-1800
org.eclipse.equinox.security.ui,0.0.0=v20090520-1800
org.eclipse.pde.api.tools.ee.j2se13,0.0.0=v20090407-1030
org.eclipse.swt.motif.solaris.sparc,0.0.0=v3557f
org.eclipse.equinox.util,0.0.0=v20090520-1800
org.eclipse.equinox.p2.extensionlocation,0.0.0=v20090520-1905
org.eclipse.pde.api.tools.ee.osgiminimum12,0.0.0=v20090407-1030
org.eclipse.equinox.concurrent,0.0.0=R35x_v20100209
org.eclipse.platform.doc.user,0.0.0=r352_v20091111-0800
org.eclipse.equinox.security.macosx,0.0.0=v20090520-1800
org.eclipse.equinox.supplement,0.0.0=v20090518
org.eclipse.team.cvs.ssh,0.0.0=I20090508-2000
org.eclipse.sdk,0.0.0=R35x_v20100204
org.eclipse.jsch.ui,0.0.0=r35x_20100210-1114
org.eclipse.core.filesystem.win32.x86_64,0.0.0=v20090316-0910
org.eclipse.equinox.security.win32.x86,0.0.0=v20090520-1800
org.eclipse.core.variables,0.0.0=v20090521
org.eclipse.pde.ui,0.0.0=v201001121200
org.eclipse.equinox.p2.artifact.repository,0.0.0=R35x_v20090721
org.eclipse.core.runtime.compatibility.auth,0.0.0=v20090413
org.eclipse.osgi,0.0.0=R35x_v20100126
org.eclipse.ui.intro.universal,0.0.0=v20090526
org.eclipse.swt.jmx,0.0.0=v20090331
org.eclipse.swt.tools,0.0.0=v3557f
org.eclipse.equinox.launcher.cocoa.macosx,0.0.0=R35x_v20090707
org.eclipse.ui.examples.contributions,0.0.0=I20090526-2000
org.eclipse.team.cvs.ui,0.0.0=r35x_20090930-0800
org.eclipse.ui.cheatsheets,0.0.0=v20090526
org.eclipse.jdt.doc.user,0.0.0=r352_v20091015
org.eclipse.equinox.useradmin,0.0.0=v20090520-1800
org.eclipse.jface.text,0.0.0=r352_v20091118-0800
org.eclipse.core.resources.jmx,0.0.0=v20070510
org.eclipse.update.core.win32,0.0.0=v20080107
org.eclipse.ui.externaltools,0.0.0=v20090504
org.eclipse.jdt.junit4.runtime,0.0.0=v20090513-2000
org.eclipse.pde.api.tools.ee.j2se12,0.0.0=v20090407-1030
org.eclipse.pde.api.tools.ee.osgiminimum11,0.0.0=v20090407-1030
org.eclipse.ui.navigator,0.0.0=M20100120-0800
org.eclipse.equinox.http.jetty,1.1.100=v20090520-1800
org.eclipse.core.resources.compatibility,0.0.0=R35x_v20100113-0530
org.eclipse.team.cvs.core,0.0.0=I20090430-0408
org.eclipse.core.filesystem.hpux.PA_RISC,0.0.0=v20080604-1400
org.eclipse.pde.api.tools.ee.cdcfoundation10,0.0.0=v20090407-1030
org.eclipse.equinox.launcher.wpf.win32.x86,0.0.0=v20090519
org.eclipse.equinox.preferences,0.0.0=R35x_v20091117
org.eclipse.equinox.jmx.common,0.0.0=R35x_v20100209
org.eclipse.equinox.jmx.vm,0.0.0=v20070515
org.eclipse.equinox.p2.ui.sdk.scheduler,0.0.0=v20090520-1905
org.eclipse.ui.editors,0.0.0=v20090527-2000
org.eclipse.core.filebuffers,0.0.0=v20090526-2000
org.eclipse.equinox.ip,0.0.0=R35x_v20090803
org.eclipse.jdt,0.0.0=r352_v20100106-0800
